(function()
{
    'use strict';

    var page = jQuery(document);

    page.on('contentloaded', function(event)
    {
        var block = jQuery(event.target);
        var forms = block.find('form').addBack('form');

        // use javascript validation
        forms.attr('novalidate', 'novalidate');
    });

}());
